.quick-access {
	font-size:11px;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.quick-access__list {
	display:flex;
	flex-direction:column;
	align-items:flex-end;
}
.quick-access__item {
	width:100%;
	margin:4px 0;
	background:#f3f3f3;
	text-align:center;
	color:#af5c58;
	text-transform:uppercase;
	padding:8px 0;
	
	display:flex;
	transition:width 0.2s ease;
	box-sizing:border-box;
}

.quick-access__h1{
	font-size:18px;
	margin-top:2px;
}

.quick-access__link{
	margin: auto;
	letter-spacing:-0.5px;
	width:100%;
	text-align:center;
}
.quick-access__icon{
	width:32px;
	height:32px;
	display:block;
	margin:8px auto;
	fill:#af5c58;
}
.quick-access__icon_cart{
	transform:translateX(-4px);
}

.quick-access__icon_mobile{
	display:none;
}


	.inner-text-content_middle .quick-access__text {
		display:none;
	}
	.inner-text-content_middle .quick-access__icon{
		width:32px;
		height:32px;
		margin:0 auto;		
	}
	.inner-text-content_middle .quick-access__icon_cart{
		transform:translateX(-2px);
	}	
	.inner-text-content_middle .quick-access__icon_mobile{
		display:block;
	}	
	
	
@media screen and (min-width:1382px) {
	.quick-access__item:hover {
		width:104%;
	}
}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.quick-access__text {
		display:none;
	}
	.quick-access__icon{
		width:32px;
		height:32px;
		margin:0 auto;		
	}
	.quick-access__icon_cart{
		transform:translateX(-2px);
	}	
	.quick-access__icon_mobile{
		display:block;
	}	
}


@media screen and (max-width: 1024px) {
	.quick-access__text {
		display:none;
	}
	.quick-access__icon{
		width:24px;
		height:24px;	
		margin:0 auto;
	}

	.quick-access__icon_cart{
		transform:translateX(-2px);
	}
	.quick-access__icon_mobile{
		display:block;
	}
}


@media screen and (max-width: 768px) {
	.quick-access__icon{
		width:16px;
		height:16px;
	}
}